.menu-wrapper{display:flex;justify-content:center;}
.menu-container{width:400px;height:40px;display:flex;justify-content:space-between;align-items:center;background:transparent;font-family:'Montserrat', sans-serif;}
.menu-container a{text-decoration:none;font-size:14px;color:white;transition:color 0.3s ease;}
.menu-container a.subscribe{color:#FFC926;}
.menu-container a:hover{color:#ccc;}
.sickologo,
.mixvault{opacity:1;z-index:3;}
.mix-body{font-family:'Montserrat', sans-serif;background-color:#000;text-align:center;max-width:1080px;min-width:350px;}
.photo-container{position:absolute;display:flex;justify-content:center;align-items:flex-start;top:0px;width:100%;z-index:1;}
.photo-container img{width:100%;max-width:800px;min-width:350px;height:auto;-webkit-mask-image:radial-gradient(ellipse 50% 50% at center, white, transparent 100%);mask-image:radial-gradient(ellipse 50% 50% at center, white, transparent 100%);box-shadow:0 0 8px 8px rgba(0, 0, 0, 0.5) inset;}
.tabs{display:flex;justify-content:center;margin:20px 0;position:relative;z-index:3;}
@media (min-width: 361px) {
  .tabs{margin-top:265px;}
}
@media (max-width: 360px) {
  .tabs{top:10px;margin-top:110px;}
}
.tab{width:150px;height:50px;border:2px solid #bf3684;border-radius:20px;cursor:pointer;background-color:#fff;color:#bf3684;margin:0 5px;display:flex;justify-content:center;align-items:center;padding:5px;font-family:'Montserrat', sans-serif;font-weight:bold;box-shadow:6px 6px 10px #7c0649;}
.tab:hover{background-color:#545454;color:#fff;}
.tab[data-target="recordings"].active{background-color: #bf3684;color:white;border:1px solid #654d9b;}
.tab[data-target="shows-mixes"].active{background:linear-gradient(to right, #bf3684, #654d9b);color:white;border:1px solid #776fd4;}
.tab[data-target="guestmixes"].active{background-color: #654d9b;color: white;border: 1px solid #bf3684;}
.content {display:none;}
.content.active {display:block;}
.embed-container{z-index:2;position:relative;margin:0px 0;cursor:pointer;width:350px;height:350px;display:inline-block;overflow:hidden;}
.embed-container img{width:auto;height:100%;max-width:none;max-height:none;object-fit:cover;}
.overlay{position:absolute;top:10px;left:10px;width:330px;height:auto;display:flex;align-items:center;justify-content:center;background-color:rgba(0, 0, 0, 0.7);color:#bf3684;font-family:'Montserrat', sans-serif;font-size:15px;font-weight:bold;text-align:center;padding:5px;border-radius:4px;z-index:3;}
.overlay-emphasized{position:absolute;top:10px;left:10px;width:330px;height:auto;display:flex;align-items:center;justify-content:center;background:linear-gradient(to right, #f0f0f0 10%, #776fd4);color:#bf3684;font-family:'Montserrat', sans-serif;font-size:15px;font-weight:bold;text-align:center;padding:5px;border-radius:4px;z-index:3;border:3px solid #FFC926;padding-right:80px;overflow:visible;}
.latest-text{position:absolute;right:10px;top:0px;margin-top:10px;font-size:23px;color:#FFC926;font-family:'Freestyle Script Regular', cursive;font-weight:bold;letter-spacing:0.2px;text-shadow:2px 2px 2px #bf3684,3px 3px 3px #654d9b,4px 4px 4px #000;transform:rotate(-10deg);z-index:4;}
.play-icon{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:60px;height:60px;border-radius:50%;background-color:rgba(255, 255, 255, 0.7);display:flex;justify-content:center;align-items:center;cursor:pointer;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);}
.play-icon:before {content:"\25B6";font-family:Arial, sans-serif;color:rgba(0, 0, 0, 0.6);font-size:36px;position:relative;left:2px;top:0px;}
iframe{width:100%;max-width:600px;height:400px;border:none;}
@media (max-width: 360px) {
  .mixcloud-player{margin-top:-20px;}
}
@media (min-width: 361px){
  .mixcloud-player{margin-top:-65px;}
}